CVE-2016-9469

Multiple versions of GitLab expose a dangerous method to any authenticated user that could lead to the deletion of all Issue and MergeRequest objects on a GitLab instance. For GitLab instances with publicly available projects this vulnerability could be exploited by an unauthenticated user. A fix was included in versions 8.14.3, 8.13.8, and 8.12.11, which were released on December 5th 2016 at 3:59 PST. The GitLab versions vulnerable to this are 8.13.0, 8.13.0-ee, 8.13.1, 8.13.1-ee, 8.13.2, 8.13.2-ee, 8.13.3, 8.13.3-ee, 8.13.4, 8.13.4-ee, 8.13.5, 8.13.5-ee, 8.13.6, 8.13.6-ee, 8.13.7, 8.14.0, 8.14.0-ee, 8.14.1, 8.14.2, and 8.14.2-ee.

Published : 2017-03-28 02:59 Updated : 2019-10-09 23:20

5.0
CVSS Score More info
Score 5.0 / 10
5.0
Vendor Product Version URI
Gitlab Gitlab 8.13.7 cpe:/a:gitlab:gitlab:8.13.7
Gitlab Gitlab 8.13.5 cpe:/a:gitlab:gitlab:8.13.5
Gitlab Gitlab 8.13.6 cpe:/a:gitlab:gitlab:8.13.6
Gitlab Gitlab 8.13.0 cpe:/a:gitlab:gitlab:8.13.0
Gitlab Gitlab 8.13.3 cpe:/a:gitlab:gitlab:8.13.3
Gitlab Gitlab 8.14.2 cpe:/a:gitlab:gitlab:8.14.2
Gitlab Gitlab 8.13.4 cpe:/a:gitlab:gitlab:8.13.4
Gitlab Gitlab 8.13.1 cpe:/a:gitlab:gitlab:8.13.1
Gitlab Gitlab 8.14.0 cpe:/a:gitlab:gitlab:8.14.0
Gitlab Gitlab 8.13.2 cpe:/a:gitlab:gitlab:8.13.2
Gitlab Gitlab 8.14.1 cpe:/a:gitlab:gitlab:8.14.1
Gitlab Gitlab 8.13.0 cpe:/a:gitlab:gitlab:8.13.0::~~enterprise~~~
Gitlab Gitlab 8.13.1 cpe:/a:gitlab:gitlab:8.13.1::~~enterprise~~~
Gitlab Gitlab 8.13.2 cpe:/a:gitlab:gitlab:8.13.2::~~enterprise~~~
Gitlab Gitlab 8.13.3 cpe:/a:gitlab:gitlab:8.13.3::~~enterprise~~~
Gitlab Gitlab 8.13.4 cpe:/a:gitlab:gitlab:8.13.4::~~enterprise~~~
Gitlab Gitlab 8.13.5 cpe:/a:gitlab:gitlab:8.13.5::~~enterprise~~~
Gitlab Gitlab 8.13.6 cpe:/a:gitlab:gitlab:8.13.6::~~enterprise~~~
Gitlab Gitlab 8.13.7 cpe:/a:gitlab:gitlab:8.13.7::~~enterprise~~~
Gitlab Gitlab 8.14.0 cpe:/a:gitlab:gitlab:8.14.0::~~enterprise~~~
Gitlab Gitlab 8.14.1 cpe:/a:gitlab:gitlab:8.14.1::~~enterprise~~~
Gitlab Gitlab 8.14.2 cpe:/a:gitlab:gitlab:8.14.2::~~enterprise~~~
  1. Gitlab (1) Search CVE
    1. Gitlab (11) Search CVE
      1. 8.13.7
      2. 8.13.5
      3. 8.13.6
      4. 8.13.0
      5. 8.13.3
      6. 8.14.2
      7. 8.13.4
      8. 8.13.1
      9. 8.14.0
      10. 8.13.2
      11. 8.14.1

CWE

ID Name Description Links
CWE-264 Permissions, Privileges, and Access Controls Weaknesses in this category are related to the management of permissions, privileges, and other security features that are used to perform access control. CVE

History of changes

Date Event
2018-01-08 23:26
2017-03-28 02:59

New CVE